Bug 11276 - Problem with Davicom DM9102 Network Card
Summary: Problem with Davicom DM9102 Network Card
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Dale Lovelace
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-05-07 08:42 UTC by Paul Black
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-04 15:17:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Paul Black 2000-05-07 08:42:33 UTC
I am unsure if this is the correct forum, but I am experiencing
considerable difficulties in the installation of Linux with my Davicom
9102 network card.  The card is not detected by default during
installation and the latest RH drivers obtained from the manufacturer
appear to be only compatible with RH 6.1

Comment 1 Michael Fulbright 2000-06-09 22:28:05 UTC
Passed to test lab for verification.

Comment 2 Brock Organ 2000-11-01 21:19:44 UTC
reassigning these to dale@redhat.com for further review ...

Comment 3 Dale Lovelace 2000-11-08 20:10:12 UTC
Could you attach the output of the "lspci" command to this bug report?

Comment 4 Michael Fulbright 2000-12-04 15:17:51 UTC
Please reopen this bug if you have any problems.


Note You need to log in before you can comment on or make changes to this bug.